Bug 375031 - F8 Rescue CD does not search for any installed versions of Fedora
F8 Rescue CD does not search for any installed versions of Fedora
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-10 16:05 EST by Keith Roberts
Modified: 2013-01-09 23:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 15:42:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Roberts 2007-11-10 16:05:01 EST
Description of problem:

I cannot use the rescue cd to find any previously installed Fedora root 
partitions. The rescue cd seems to jump past the first screen that may allow 
me to select this option.

Version-Release number of selected component (if applicable):

How reproducible:

Try to use the F8 rescue CD to search for installed Fedora root partitions to 
repair.

Steps to Reproduce:
1. Boot from the F8 rescue CD, and try to use it to find allready installed 
Fedora root partitions that you would like to chroot mount under /mnt/sysimage
  
Actual results:

The rescue CD does not search for or find any installed Fedora root 
partitions.

Expected results:

I expect to use the rescue CD to allow me to search for installed Fedora root 
partitions. Then mount them as the root partition, with chroot /mnt/sysimage.

Additional info:

I'm currently using the FC6 rescue CD to allow me find and mount allready 
installed Fedora root partitions to repair. Then mount them with 
chroot /mnt/sysimage.
Comment 1 Bug Zapper 2008-11-26 03:17:43 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Phil Knirsch 2008-11-26 08:23:08 EST
Moving to distribution component and Fedora 9.
Comment 3 Keith Roberts 2008-11-27 09:42:33 EST
Thanks for doing that Phil :)
Comment 4 Chris Lumens 2008-12-02 11:34:40 EST
Is this still a problem under F10?  If so, please attach /tmp/anaconda.log and /tmp/syslog to this bug report.
Comment 5 Keith Roberts 2008-12-02 17:55:30 EST
I've not tested this out yet on F9 or 10 so I cannot comment yet :)
Comment 6 Bug Zapper 2009-06-09 19:09:46 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.